Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Shows details of a communications group
cURL
curl --request GET \ --url https://api.rootly.com/v1/communications/groups/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "communications_groups", "attributes": { "name": "<string>", "communication_type_id": "<string>", "is_private": true, "sms_channel": true, "email_channel": true, "created_at": "<string>", "updated_at": "<string>", "slug": "<string>", "description": "<string>", "communication_group_conditions": [ { "service_ids": [ "<string>" ], "severity_ids": [ "<string>" ], "functionality_ids": [ "<string>" ], "group_ids": [ "<string>" ], "incident_type_ids": [ "<string>" ] } ], "member_ids": [ 123 ], "slack_channel_ids": [ "<string>" ], "communication_external_group_members": [ { "id": "<string>", "name": "<string>", "email": "<string>", "phone_number": "<string>" } ] } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Communications Group ID
communications group found
Show child attributes
Was this page helpful?
Contact support